RubyGems Navigation menu

Antwrap 0.5.0

A Ruby module that wraps the Apache Ant build tool, enabling Ant Tasks to be invoked from a Ruby/JRuby scripts.

Versionen:

  1. 0.7.0 - July 25, 2009 java (30,5 KB)
  2. 0.7.0 - July 25, 2009 (30,5 KB)
  3. 0.6.0 - July 25, 2009 java (804 KB)
  4. 0.6.0 - July 25, 2009 (804 KB)
  5. 0.5.4 - July 25, 2009 (792 KB)
  6. 0.5.0 - July 25, 2009 (788 KB)
Zeige alle Versionen (16 total)

Runtime Abhängigkeiten (1):

Besitzer:

Autoren:

  • Caleb Powell

SHA 256-Prüfsumme:

1b8baf31984da711bf39107fe82086e3a10d2be00719d9b79325337a9e52c40b

Downloads insgesamt 77.562

Für diese Version 3.553

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenzs:

k.A.

Erforderliche Ruby-Version: None

Links: